Subject: Salvage/Scrap values?

From: [email-masked] (LEE WARD)
Date: Sun, 04 Jun 95 20:22:00 -0600

Im very interested in salvage-ing materials outta Scrap products such as
Washers/dryers  Small electric motors ,,computer circuitry etc and i
need some source of info tellin me what stuff of value in many scrapped
household items are worth . Im sure that Salvagers or Scrap places must
have a Mag etc they read but im at a loss at present to figger out where
to start looking for this..
                                Lee Ward

-----------------------------------------------------------------
CorpSoft BBS, Romeoville IL : (815)886-9388 v.34 28800 (ringdown)
 7.5 Gig's : 8 CDROM's : RIME/FIDO/I-net/Intelec/ProgNet/BaseNet
-----------------------------------------------------------------